% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/phf_league_info.R
\name{phf_league_info}
\alias{phf_league_info}
\title{PHF League Information per year}
\usage{
phf_league_info(season = 2022)
}
\arguments{
\item{season}{Season (YYYY) to pull the league info and IDs for. Season is the concluding year in XXXX-YY format}
}
\value{
A named list of data frames: seasons, divisions, teams, league,  officials, brackets
}
\description{
PHF League Information per year
}
\examples{
\donttest{
  phf_league_info(season = 2021)
}
}
